package models;

import java.util.ArrayList;
import java.util.List;

public class Event {
    private List<Match_Event> event = new ArrayList<>();


    public void setEvent(List<Match_Event> event) {
        this.event = event;
    }

    public List<Match_Event> getEvent() {
        return event;
    }

    public Event() {
    }
}
